Add test_reflective_loader to DEPS.
drwxr-xr-x - dart
drwxr-xr-x - deps